<?xml version="1.0" encoding="utf-8"?>
<Game id="242614" name="地牢之魂" version="20170925" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="DungeonSouls.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
